Subject: Combinatorial regulation - an Island?

From: [email-masked]
Date: 4 Dec 93 13:38:38 EDT

This is a copy of article posted before in the .protein network
The input I've got was low. I'll compose a combined output and post in the 
appropriate nets.

I have got interested in the following "combinatorial-
regulation" :
Protein A as a homodimer has a certain function.
it can form a heterodimer with a homologous, but not identical
protein B, but A-B heterodimer has a different function.

I have started looking throu the "protein world map" using homology
as my compass, everytime I'll find a  protein that have the same 
mechanism I'll go to proteins homologous to it, but I'll also look
at homology to other domains of that protein.
I have so far to my surprise (and dissapointment??) found my-self in
an island. I have found many proteins that do that, but only from
four structural motifs (Leu-Zipper ; Adhesion molecule motifs (Ig and
FN3), and probably the end domains of IF, and maybe Ca binding domains) 
( I can count to 5)  These are easy to connect in terms of finding
"evolutionary bridges" (proteins that have both domains are for my search an
evolutionary bridge).  Can any one take me to an "island" further away - I 
would especialy be interested in an *enzyme* that have this type of regulation.

"I personally believe that I am looking for the diamond where the light is, 
but there might be (should be) more of them where its dark." 

					Ofer.
                                        Ofer Markman
					Boston College, Merkert Chemistry Center
					Chestnut Hill MA 02167
E-mail:[email-masked]
       [email-masked]